bd_claim_by_disk
Prev | Other Functions | Next

## Name

bd_claim_by_disk — wrapper function for `bd_claim_by_kobject`

## Synopsis

`int bd_claim_by_disk (` | struct block_device * | bdev,
| void * | holder,
| struct gendisk * | disk`)`;

## Arguments

`bdev`

  block device to be claimed

`holder`

  holder's signature

`disk`

  holder's gendisk

## Description

Call `bd_claim_by_kobject` with getting `disk`->slave_dir.

## Description

Call `bd_claim_by_kobject` with getting `disk`->slave_dir.

Prev | Up | Next
generic_osync_inode | Home | bd_release_from_disk